petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscPartitionerDestroy

Destroys a PetscPartitioner object

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscPartitionerDestroy(PetscPartitioner *part)

Collective on PetscPartitioner

### Input Parameter

part -the PetscPartitioner object to destroy

### See Also

PetscPartitionerView()

Level:developer
Location:src/dm/impls/plex/plexpartition.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages